[CentOS] openldap-2.3.43 and db4-utils - DB_VERSION_MISMATCH

Götz Reinicke - IT-Koordinator goetz.reinicke at filmakademie.de
Mon Mar 8 10:17:59 UTC 2010


Hi,

I just started to set up a test ldap server and followed some tutorials.
One topic is the tuning/monitoring of the bdb.

So I installed the db4-utils and executed a "db_stat -h /var/lib/ldap/ -m".

The answere is no stat, but:

db_stat: Program version 4.3 doesn't match environment version
db_stat: DB_ENV->open: DB_VERSION_MISMATCH: Database environment version
mismatch

The systemsetup is a basic, fresh centos 5.4 isntallation. So why do I
get this message?

db4-4.3.29-10.el5
db4-utils-4.3.29-10.el5
openldap-servers-2.3.43-3.el5


Thanks and best regrads,

	Götz
-- 
Götz Reinicke
IT-Koordinator

Tel. +49 7141 969 420
Fax  +49 7141 969 55 420
E-Mail goetz.reinicke at filmakademie.de

Filmakademie Baden-Württemberg GmbH
Akademiehof 10
71638 Ludwigsburg
www.filmakademie.de

Eintragung Amtsgericht Stuttgart HRB 205016
Vorsitzende des Aufsichtsrats:
Prof. Dr. Claudia Hübner
Staatsrätin für Demographischen Wandel und für Senioren im Staatsministerium

Geschäftsführer:
Prof. Thomas Schadt


More information about the CentOS mailing list